/*
Theme Name:     Interly Theme
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Interly Streetwise Theme
Author:         Elegant Themes
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/

/* ------------------------------------------------------- */




/*-----------------------------*/
/* MENU V2 (THEMABOUWER) */



#page-container > div#et-boc.et-boc header.et-l.et-l--header {
	z-index: 99999 !important;
}

#page-container > div#et-boc.et-boc header.et-l.et-l--header > div.et_builder_inner_content {
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	z-index: 10 !important;
}

body.admin-bar #page-container > div#et-boc.et-boc header.et-l.et-l--header > div.et_builder_inner_content {
	top: 32px !important;
}

#main-content {
	margin-top: 250px !important;
}

.aws-search-result .aws_results a.aws_search_more {
	background-color: #2372b5;
	color: white;
}

.aws-search-result .aws_results a.aws_search_more:hover {
	background-color: rgba(35,114,181,.8);
}

/* Topbar */

.et-db #et-boc #evj-topbar-v2 {
	padding: 0 !important;
}

.et-db #et-boc #evj-topbar-v2 .et_pb_row {
	z-index: 0 !important;
}

.et-db #et-boc #evj-topbar-v2 .et_pb_column {
	min-height: 0px !important;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	max-height: 50px;
	overflow: hidden;
	transition: max-height .5s;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container.has-scrolled {
	max-height: 0px;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-webwinkelkeur-container {
	width: 100px;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 100px);
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp {
	padding: 0 12px;
	display: flex;
	align-items: center;
	line-height: 15px;
	position: relative;
	overflow: hidden;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp:nth-of-type(1) {
	padding-left: 0;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp:nth-last-of-type(1) {
	padding-right: 0;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp i {
	color: #23A423;
	margin-right: 4px;
	font-size: 16px;
	width: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp p {
	display: inline-block;
	font-weight: 400;
	font-size: 13px;
	color: #828282;
}

@media (min-width: 981px) {
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp.animation i.fa-cube::before {
		animation: evjuspmenu1 2s;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp.animation i.fa-truck::before {
		animation: evjuspmenu2 3s;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp.animation i.fa-rocket::before {
		animation: evjuspmenu3 3s;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp.animation i.fa-calendar-check::before {
		animation: evjuspmenu4 1.25s;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp.animation i.fa-calendar-check::after {
		content: "\f133";
		position: absolute;
		display: block;
	}
}

@keyframes evjuspmenu1 {
	5% { transform: scale(1); }
	15% { transform: scale(0.7); }
	23% { transform: scale(1.25); }
	30% { transform: scale(0.9); }
	35% { transform: scale(1.05); }
	40% { transform: scale(1); }
	50% { transform: scale(1); }
	60% { transform: scale(0.7); }
	68% { transform: scale(1.25); }
	75% { transform: scale(0.9); }
	80% { transform: scale(1.05); }
	85% { transform: scale(1); }
}

@keyframes evjuspmenu2 {
	0% {
		transform: translateX(0px);
		animation-timing-function: ease-in;
	}
	40% {
		transform: translateX(330px);
	}
	40.01% {
		transform: translateX(-35px);
	}
	80% {
		transform: translateX(-35px);
	}
	100% {
		transform: translateX(0px);
	}
}

@keyframes evjuspmenu3 {
	0% {
		transform: rotate(0deg) translate(0px, 0px);
		animation-timing-function: ease-in;
	}
	4% {
		transform: rotate(13deg) translate(0px, 0px);
		animation-timing-function: linear;
	}
	8% {
		transform: rotate(-10deg) translate(0px, 0px);
		animation-timing-function: linear;
	}
	12% {
		transform: rotate(30deg) translate(0px, 0px);
		animation-timing-function: linear;
	}
	16% {
		transform: rotate(-18deg) translate(0px, 0px);
		animation-timing-function: linear;
	}
	20% {
		transform: rotate(38deg) translate(0px, 0px);
		animation-timing-function: ease-in;
	}
	60% {
		transform: rotate(42deg) translate(320px, -270px);
	}
}

@keyframes evjuspmenu4 {
	0% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	75% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media (max-width: 980px) {
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container {
		max-height: 50px;
		overflow: hidden;
		flex-wrap: wrap;
		margin: 0;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp {
		width: 50%;
		margin: 5px 0;
		height: 40px;
		animation: evjuspbar2row 6s infinite;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp:nth-of-type(2) {
		padding-right: 0;
	}
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp:nth-of-type(3) {
		padding-left: 0;
	}
}

@media (max-width: 550px) {
	.et-db #et-boc #evj-topbar-v2 .evj-topbar-code-container .evj-uspmenu-container .evj-single-usp {
		width: 100%;
		animation: evjuspbar1row 12s infinite !important;
		padding: 0;
	}
}

@keyframes evjuspbar2row {
	0% {
		transform: translateY(0px);
	}
	40% {
		transform: translateY(0px);
	}
	50% {
		transform: translateY(-50px);
	}
	90% {
		transform: translateY(-50px);
	}
	100% {
		transform: translateY(0px);
	}
}

@keyframes evjuspbar1row {
	0% {
		transform: translateY(0px);
	}
	20% {
		transform: translateY(0px);
	}
	25% {
		transform: translateY(-50px);
	}
	45% {
		transform: translateY(-50px);
	}
	50% {
		transform: translateY(-100px);
	}
	70% {
		transform: translateY(-100px);
	}
	75% {
		transform: translateY(-150px);
	}
	95% {
		transform: translateY(-150px);
	}
	100% {
		transform: translateY(0px);
	}
}


/* Mainmenu */

.et-db #et-boc #evj-mainmenu-v2 {
	padding: 0 !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_row {
	display: flex;
	align-items: center;
	padding: 20px 0;
	z-index: 1 !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(1) {
	width: 300px;
	margin-right: 30px;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) {
	width: calc(100% - 300px - 30px - 350px - 30px);
	margin-right: 30px;
	display: flex;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module:nth-of-type(1) {
	width: calc(100% - 90px);
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen {
	width: 90px;
	display: flex;
	align-items: center;
	padding-left: 20px;
}

/* .et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen .evj-menuitem-hide {
display: none !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen .menu-item-gtranslate {
position: relative !important;
} */

/* .et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen #gtranslate_wrapper::before {
content: "";
background-color: transparent;
position: absolute;
top: -27px;
left: -7px;
width: 78px;
height: 42px;
border: 1px solid #d8d8d8;
border-radius: 6px;
} */

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen > div.et_pb_code_inner {
	border: 1px solid #d8d8d8;
	border-radius: 6px;
	height: 100%;
	padding: 0 6px;
	display: flex;
	align-items: center;
	background-color: white;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher {
	width: 65px;
	margin-top: 0;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher div.selected {
	background: transparent !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher div.option {
	margin-top: 5px;
	background-color: white;
	border-top: none;
	border-left: 1px solid #d8d8d8;
	border-radius: 0 0 6px 6px;
	border-bottom: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	width: 63px;
	position: absolute !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher a {
	visibility: collapse;
	display: flex;
	align-items: center;
	width: 55px;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher a img {
	visibility: visible;
	opacity: .9 !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher a:hover img {
	opacity: .9 !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .et_pb_module.evj-menu-vertalingen div.switcher a:after {
	visibility: visible;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .evj-zoekformulier {
	display: flex;
	justify-content: center;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) .aws-container {
	width: 100%;
	max-width: 400px;
	margin-left: 0;
	margin-right: 0;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) ul.et-menu > li.evj-menuitem-hide {
	display: none !important;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) {
	width: 350px;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .et_pb_code_inner {
	display: flex;
	width: 100%;
	justify-content: flex-end;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-mijnaccount {
	display: inline-block;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-mijnaccount a {
	border: 1px solid #2372b5;
	padding: 12px 20px;
	border-radius: 6px;
	transition: background-color .3s;
	color: #2372b5;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-mijnaccount a::after {
	content: "\f054";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	margin-left: 7px;
	font-size: 13px;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-mijnaccount a:hover {
	background-color: rgba(35, 114, 181, .3);
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand {
	display: inline-block;
	/*margin-left: 10px;*/
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a {
	background-color: #23A423;
	color: #FFFFFF;
	padding: 13px 20px;
	border-radius: 6px;
	font-weight: 700;
	transition: background-color .3s;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a:hover {
	background-color: rgba(35, 164, 35, .7);
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a i {
	margin-right: 6px;
}

.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a .cart-light {
	font-weight: 400;
	opacity: .9;
}

@media (max-width: 1050px) {
	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(1) {
		width: calc(100% - 250px - 30px - 340px - 30px);
		margin-right: 30px;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) {
		width: 250px;
		margin-right: 30px;
	}
}

@media (max-width: 980px) {
	.et-db #et-boc #evj-mainmenu-v2 .et_pb_row {
		z-index: 0 !important;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(1) {
		width: 250px;
		margin-right: 30px;
		margin-bottom: 0;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(2) {
		display: none;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) {
		width: calc(100% - 250px - 30px);
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-mijnaccount {
		display: none;
	}
}

@media (max-width: 590px) {
	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(1) {
		width: 50% !important;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) {
		width: 50% !important;
	}
}

@media (max-width: 420px) {
	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(1) {
		width: calc(100% - 140px - 15px) !important;
		margin-right: 15px;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) {
		width: 140px !important;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		line-height: 22px;
		padding: 7px 10px;
	}

	.et-db #et-boc #evj-mainmenu-v2 .et_pb_column:nth-of-type(3) .evj-winkelmand a .cart-light {
		width: 100%;
		text-align: center;
	}
}




/* Menuitems */

.et-db #et-boc #evj-menuitems-v2 {
	padding: 0 !important;;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_row {
	padding: 0;
	display: flex;
	align-items: center;
	z-index: 0 !important;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) {
	display: none;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(2) {
	width: 100%;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_menu {
	background-color: transparent;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap {
	justify-content: center;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu a {
	color: rgba(0,0,0,.6);
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li {
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 28px;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li > a {
	font-weight: 700;
	font-size: 15px;
	padding-bottom: 28px;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu {
	width: 100% !important;
	top: calc(100% - 1px);
	display: flex;
	flex-wrap: wrap;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li > ul.sub-menu {
	top: calc(100% - 1px);
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li {
	width: 16.66%;
}

/* .et-db #et-boc #evj-menuitems-v2 ul.et-menu > li:not(.mega-menu) > ul.sub-menu li {
width: 100%;
} */

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li > a {
	border-bottom: 1px solid #f1f1f1;
	font-weight: 700;
	font-size: 15px;
	color: #000000;
	padding-bottom: 16px;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li > a:hover {
	color: #000000 !important;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li > ul.sub-menu {
	width: 100% !important;
	padding-top: 6px;
	padding-bottom: 30px;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li > ul.sub-menu > li {
	width: 100% !important;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li.mega-menu > ul.sub-menu > li > ul.sub-menu > li > a {
	font-size: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-weight: 400;
	width: 100% !important;
	line-height: 20px;
}


.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li > ul.sub-menu > li {
	padding-left: 0;
	padding-right: 0;
	width: 100%;
	float: none !important;
}

.et-db #et-boc #evj-menuitems-v2 ul.et-menu > li > ul.sub-menu > li > a {
	font-size: 15px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-weight: 400;
	width: 100% !important;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(2) ul.et-menu > li.menu-item-gtranslate,
.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(2) ul.et_mobile_menu > li.menu-item-gtranslate {
	display: none !important;
}


.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-winkelmand {
	display: inline-block;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-winkelmand a {
	background-color: #23A423;
	color: #FFFFFF;
	padding: 13px 20px;
	border-radius: 6px;
	font-weight: 700;
	transition: background-color .3s;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-winkelmand a:hover {
	background-color: rgba(35, 164, 35, .7);
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-winkelmand a i {
	margin-right: 6px;
}

.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-winkelmand a .cart-light {
	font-weight: 400;
	opacity: .9;
}

@media (max-width: 980px) {
	.et-db #et-boc #evj-menuitems-v2 .et_pb_row {
		padding: 20px 0;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) {
		display: flex;
		width: calc(100% - 50px - 30px) !important;
		margin-right: 30px;
		margin-bottom: 0;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-zoekformulier {
		display: flex;
		justify-content: flex-start;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .aws-container {
		width: 100% !important;
		min-width: 100px !important;
		max-width: 400px !important;
		margin-left: 0;
		margin-right: 0;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .aws-container input.aws-search-field {
		width: 100% !important;
		min-width: 100px !important;
		max-width: 400px !important;
		margin-left: 0px !important;
		top: 0 !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-menu-vertalingen .et_pb_menu__menu {
		display: block;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .evj-menu-vertalingen .et_mobile_nav_menu {
		display: none;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module:nth-of-type(1) {
		width: calc(100% - 90px);
		margin-bottom: 0 !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen {
		width: 90px;
		display: flex;
		align-items: center;
		padding-left: 20px;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen > div.et_pb_code_inner {
		border: 1px solid #d8d8d8;
		border-radius: 6px;
		height: 100%;
		padding: 0 6px;
		display: flex;
		align-items: center;
		background-color: white;
	}

	/* .et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen #gtranslate_wrapper::before {
	content: "";
	background-color: transparent;
	position: absolute;
	top: -24px;
	left: -7px;
	width: 78px;
	height: 42px;
	border: 1px solid #d8d8d8;
	border-radius: 6px;
} */

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher {
		width: 65px;
		margin-top: 0;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher div.selected {
		background: transparent !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher div.option {
		margin-top: 5px;
		background-color: white;
		border-top: none;
		border-left: 1px solid #d8d8d8;
		border-radius: 0 0 6px 6px;
		border-bottom: 1px solid #d8d8d8;
		border-right: 1px solid #d8d8d8;
		width: 63px;
		position: absolute !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher a {
		visibility: collapse;
		display: flex;
		align-items: center;
		width: 55px;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher a img {
		visibility: visible;
		opacity: .9 !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher a:hover img {
		opacity: .9 !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(1) .et_pb_module.evj-menu-vertalingen div.switcher a:after {
		visibility: visible;
	}


	.et-db #et-boc #evj-menuitems-v2 .et_pb_column:nth-of-type(2) {
		width: 50px !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap {
		justify-content: flex-end;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .mobile_nav.opened {
		position: fixed;
		top: 20px;
		right: 0;
		z-index: 99999;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .mobile_nav.opened span.mobile_menu_bar {
		z-index: 99999;
		top: 0px !important;
	}




	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap a.mobile_nav.closed .et_mobile_menu {
		right: -100vw !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap a.mobile_nav.opened .et_mobile_menu {
		right: 0vw !important;
	}



	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li {
		display: inline-block;
		width: 100%;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li > a {
		color: #fff!important;
		width: 100%;
		float: left;
		text-align: left;
		background-image: linear-gradient(90deg,rgba(2,0,36,1) 0%,rgba(47,152,208,1) 0%,rgba(41,96,163,1) 100%)!important;
		padding: 12px 8%;
		margin: 4% 2% 0 2%;
		font-size: 16px;
		border-radius: 10px;
		font-weight: 700;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu {
		width: 86vw;
		left: auto;
		position: fixed;
		right: 0;
		top: 0;
		height: 100vh !important;
		z-index: 99998;
		overflow-y: scroll;
		padding-top: 50px !important;
		padding-bottom: 5% !important;
		transition: right .5s !important;
		/* display: none !important; */
	}

	body.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .closed .et_mobile_menu {
		display: none !important;
	}

	body.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .opened .et_mobile_menu {
		display: block !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li.menu-item-has-children > a {
		pointer-events: none !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li > ul.sub-menu {
		max-height: 0px;
		overflow: hidden;
		transition: max-height .4s;
		width: 100% !important;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li.mega-menu > ul.sub-menu {
		transition: max-height .8s;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li:hover > ul.sub-menu {
		max-height: 500px;
	}

	.et-db #et-boc #evj-menuitems-v2 .et_pb_menu__wrap .et_mobile_menu > li.mega-menu:hover > ul.sub-menu {
		max-height: 2200px;
	}
}








/*-----------------------------*/
/* PRODUCTPAGINAS (THEMABOUWER) */

ul.evj-product-usps {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0;
}

ul.evj-product-usps li {
	padding-left: 1.8em;
	font-weight: 400;
	color: #333333;
	font-size: 14px;
}

ul.evj-product-usps li:before {
	content: "\f00c";
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
	transform: translatex(-5px);
	color: #23A423;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 0;
}

.woocommerce div.product form.cart .single_variation_wrap .single_variation {
	margin-bottom: 10px;
}


.evj-product-beoordelingen .star-rating {
	margin-bottom: 2px !important;
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls {
	background-color: transparent;
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls::after {
	border: none;
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li {
	border: none;
	border-radius: 8px 8px 0 0;
	transition: background-color .3s;
	height: auto !important;
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: #2372b5;
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li.et_pb_tab_active a {
	color: #ffffff !important;
}

@media (max-width: 767px) {
	.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li {
		border: 1px solid #2372b5 !important;
	}

	.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li:nth-of-type(n+2) {
		border-radius: 0 !important;
	}
}

.evj-product-beschrijvingtabs ul.et_pb_tabs_controls li a {
	padding: 12px 28px;
	transition: color .3s;
}

.evj-product-beschrijvingtabs.et_pb_tabs, .evj-product-beschrijvingtabs.et_pb_wc_tabs {
	border: none;
}

.evj-product-beschrijvingtabs .et_pb_all_tabs {
	border: 1px solid #2372b5;
	border-radius: 0 0 8px 8px;
}


.evj-product-gerelateerd ul.products {
	display: flex;
	flex-wrap: wrap;
}

.evj-product-gerelateerd ul.products li {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.evj-product-gerelateerd ul.products li > a {
	align-self: flex-start;
}

.evj-product-gerelateerd ul.products li div.woocommerce-btn-div {
	align-self: flex-end;
}

.evj-product-gerelateerd ul.products li > a h2 {
	font-size: 18px !important;
	margin-top: 10px !important;
}


.evj-product-winkelmand p.stock {
	margin-bottom: 12px;
}

.evj-product-prijs p.price:before {
	content: "Prijs:";
	font-size: 18px !important;
	color: #060606;
	margin-right: 4px;
}



body.page-id-39127698 div.cp-overlay div.cp-row.cp-webinar-form {
	display: none;
}







/*-----------------------------*/
/* FOOTER V2 (THEMABOUWER) */

/* Prefooter */

.et-db #et-boc .evj-prefooter .evj-prefooter-blok {
	display: flex;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten {
	width: calc(100% - 125px);
	display: flex;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a {
	width: calc((100% / 3) - 40px);
	margin-right: 40px;
	display: flex;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-icon {
	width: 50px;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-text {
	width: calc(100% - 50px - 30px);
	margin-left: 30px;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-text h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-text p {
	color: rgba(255, 255, 255, 0.9);
	line-height: 22px;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-simon {
	width: 125px;
	position: relative;
}

.et-db #et-boc .evj-prefooter .evj-prefooter-blok-simon img {
	position: absolute;
	width: 100%;
	bottom: -34px;
}


/* Footer */

.et-db #et-boc .evj-footer .evj-footer-text h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}

.et-db #et-boc .evj-footer .evj-footer-text p {
	color: rgba(255, 255, 255, 0.9);
	line-height: 22px;
	padding-bottom: 0;
}

.et-db #et-boc .evj-footer .evj-footer-text a {
	color: rgba(255, 255, 255, 0.9);
	line-height: 22px;
	display: block;
	font-weight: 400;
	line-height: 26px;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials h4 {
	visibility: hidden;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-adres,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-telefoon,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-email,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-facebook,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-instagram,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-nieuwsbrief {
	padding-left: 26px;
	position: relative;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-klantenservice a,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-overig a {
	padding-left: 20px;
	position: relative;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-adres::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-telefoon::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-email::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-facebook::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-instagram::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-nieuwsbrief::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-klantenservice a::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-overig a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	position: absolute;
	left: 0px;
	transition: left .3s;
	color: rgba(255, 255, 255, 0.9);
	line-height: 26px;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-adres:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-telefoon:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-email:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-facebook:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-instagram:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-nieuwsbrief:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-klantenservice a:hover::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-overig a:hover::before {
	left: 5px;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-adres::before {
	content: "\f1ad";
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-telefoon::before {
	content: "\f879";
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-info .evj-footer-text-email::before {
	content: "\f0e0";
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-facebook::before {
	content: "\f39e";
	font-family: "Font Awesome 5 Brands";
	left: 2px;
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-instagram::before {
	content: "\f16d";
	font-family: "Font Awesome 5 Brands";
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-text-socials .evj-footer-nieuwsbrief::before {
	content: "\f658";
}

.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-klantenservice a::before,
.et-db #et-boc .evj-footer .evj-footer-text.evj-footer-overig a::before {
	content: "\f105";
}


/* Subfooter */

.et-db #et-boc .evj-subfooter .evj-subfooter-shopbetalingen {
	display: flex;
	justify-content: center;
	align-items: center;
}

.et-db #et-boc .evj-subfooter .evj-subfooter-shopbetalingen img {
	max-height: 40px;
	margin: 0 10px;
	max-width: 80px;
}

.et-db #et-boc .evj-subfooter .evj-subfooter-copyright {
	display: flex;
	justify-content: center;
	line-height: 13px;
	font-size: 13px;
}


.et-db #et-boc .evj-subfooter .evj-subfooter-copyright .c-ea {
	margin-right: 3px;
}

.et-db #et-boc .evj-subfooter .evj-subfooter-copyright .c-ea:hover {
	cursor: none;
	position: relative;
	animation: c-ea 3.6s;
	display: inline-block;
}

@keyframes c-ea {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.et-db #et-boc .evj-subfooter .evj-subfooter-copyright p {
	color: #676767;
	padding-bottom: 0;
	line-height: 18px;
}

.et-db #et-boc .evj-subfooter .evj-subfooter-copyright a {
	color: #676767;
	font-weight: 400;
	line-height: 18px;
}

.et-db #et-boc .evj-subfooter .evj-subfooter-copyright > *:not(.evj-no-left) {
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid;
}

@media (max-width: 980px) {
	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a {
		flex-wrap: wrap;
	}

	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-text {
		width: 100%;
		margin-left: 0;
	}
}

@media (max-width: 860px) {
	.et-db #et-boc .evj-subfooter .evj-subfooter-shopbetalingen {
		flex-wrap: wrap;
		max-width: 400px;
		margin: auto;
	}
}

@media (max-width: 820px) {
	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten {
		width: 100%;
	}

	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-simon {
		display: none;
	}
}

@media (max-width: 590px) {
	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten {
		flex-wrap: wrap;
	}

	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a {
		flex-wrap: nowrap;
		margin-right: 0;
		width: 100%;
	}

	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a:nth-of-type(n+2) {
		margin-top: 20px;
	}

	.et-db #et-boc .evj-prefooter .evj-prefooter-blok-texten a .evj-prefooter-blok-text {
		width: calc(100% - 50px - 30px);
		margin-left: 30px;
	}
}

@media (max-width: 550px) {
	.et-db #et-boc .evj-subfooter .evj-subfooter-copyright {
		flex-wrap: wrap;
	}

	.et-db #et-boc .evj-subfooter .evj-subfooter-copyright p,
	.et-db #et-boc .evj-subfooter .evj-subfooter-copyright a {
		width: 100%;
		text-align: center;
	}

	.et-db #et-boc .evj-subfooter .evj-subfooter-copyright > *:not(.evj-no-left) {
		margin-left: 0px;
		padding-left: 0px;
		border-left: none;
	}
}









/*-----------------------------*/
/* COMPOSITE PRODUCTS */

body.single-product .component.options-style-thumbnails .component_options,
body.single-product .component.options-style-radios .component_options {
	overflow: visible;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail {
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	box-shadow: 2px 4px 20px -4px rgba(0,0,0,.3) !important;
	border-radius: 15px;
	border: none;
	overflow: visible;
	padding-bottom: 50px;
	justify-content: center;
}

body.single-product #component_options_1568795785 div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail {
	padding-bottom: 75px;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail.selected {
	box-shadow: 2px 4px 26px -2px rgba(0,0,0,.5) !important;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail.selected::after {
	border-left: 14px solid transparent;
	border-right: 14px solid transparent;
	border-top: 16px solid #FFFFFF;
	bottom: -16px;
	position: absolute;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail .image {
	border-radius: 15px 15px 0 0;
	overflow: hidden;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail div.thumbnail_buttons {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 1em;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail div.thumbnail_buttons button {
	background-color: #23A423 !important;
	border-radius: 8px;
	width: 100%;
	display: block;
	border: 0;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail div.thumbnail_buttons button:hover {
	padding: .3em 1em;
	opacity: .8;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail div.thumbnail_buttons button::after {
	line-height: 26px;
	font-size: 26px;
}

body.single-product div.component_options_inner ul.component_option_thumbnails_container div.component_option_thumbnail.selected:not(.loading) div.thumbnail_buttons button::after {
	content: "Geselecteerd";
	font-family: sans-serif!important;
	font-size: 15px!important;
	text-indent: 0;
	position: absolute;
	top: 15px;
	width: 100%;
	opacity: .5;
	margin-left: 0px!important;
	transition: none;
}

body.single-product .composite_component.component {
	padding-top: 40px;
	margin-top: 30px !important;
	border-top: 1px solid;
}

body.single-product.woocommerce #content div.product div.images,
body.single-product.woocommerce div.product div.images,
body.single-product.woocommerce-page #content div.product div.images,
body.single-product.woocommerce-page div.product div.images {
	opacity: 1 !important;
}

/* .woocommerce div.product div.images .woocommerce-product-gallery__wrapper {
max-width: 100% !important;
} */

@media (max-width: 767px) {
	body.single-product.woocommerce #content div.product div.images,
	body.single-product.woocommerce div.product div.images,
	body.single-product.woocommerce-page #content div.product div.images,
	body.single-product.woocommerce-page div.product div.images {
		width: 100%;
	}
	body.single-product ul.component_option_thumbnails_container li.component_option_thumbnail_container {
		margin-right: 0;
	}
}







/*-----------------------------*/
/* DEFAULT CSS */

/* Sticky mobile menu */
@media screen and (max-width: 980px) {
	.et_fixed_nav #main-header.et-fixed-header {
		position: fixed;
		height: 80px;
		margin-top: -55px;
	}
}

/* Divi footer */
#main-footer {
	display: none !important;
}







/* Copied 29-12 */

.nav li.menu-item-has-children:hover > ul,
.et-db #et-boc .et-l .nav li.menu-item-has-children:hover > ul {
	opacity: 0;
	visibility: hidden;
}

.nav li.menu-item-has-children.clicked > ul,
.nav li.menu-item-has-children.clicked:hover > ul,
.et-db #et-boc .et-l .nav li.menu-item-has-children.clicked > ul,
.et-db #et-boc .et-l .nav li.menu-item-has-children.clicked:hover > ul {
	opacity: 1;
	visibility: visible;
}
